From khali@linux-fr.org Thu Jul 28 14:09:48 2005
Date: Thu, 28 Jul 2005 23:08:43 +0200
From: Jean Delvare <khali@linux-fr.org>
To: Greg KH <greg@kroah.com>
Subject: I2C: fix typo in documentation
Message-Id: <20050728230843.702debf7.khali@linux-fr.org>

Fix a typo in the i2c documentation: the i2c bus scanning tool found in
lm_sensors is called i2cdetect, not i2c_detect.


Signed-off-by: Jean Delvare <khali@linux-fr.org>
Signed-off-by: Greg Kroah-Hartman <gregkh@suse.de>

---
 Documentation/i2c/functionality |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

--- gregkh-2.6.orig/Documentation/i2c/functionality	2005-06-17 12:48:29.000000000 -0700
+++ gregkh-2.6/Documentation/i2c/functionality	2005-08-08 14:37:00.000000000 -0700
@@ -115,7 +115,7 @@
 If you try to access an adapter from a userspace program, you will have
 to use the /dev interface. You will still have to check whether the
 functionality you need is supported, of course. This is done using
-the I2C_FUNCS ioctl. An example, adapted from the lm_sensors i2c_detect
+the I2C_FUNCS ioctl. An example, adapted from the lm_sensors i2cdetect
 program, is below:
 
   int file;
